
-- Change these variables to reflect the name, transition, duration, easing of your first scene.
-- You can remove these and manually  modify line 21 of the  code, this is here for ease of use.
local myScene      = "blank"
local myDuration   = 1
local myEase       = easing.linear
local myTransition = SceneManager.fade

application:setFps(60)
application:setBackgroundColor(0xffffff)
stage:setOrientation(Stage.PORTRAIT)
stage:setClip(0, 0, application:getContentWidth(), application:getContentHeight())

SCENEMANAGER = SceneManager.new({
  ["splash"] = Gideros,
  ["blank"] = BlankScene,
})

stage:addChild(SCENEMANAGER)

SCENEMANAGER:changeScene("splash", 1, SceneManager.fade, easing.linear, {userData = {onComplete = function() SCENEMANAGER:changeScene("blank", myDuration, myTransition, myEase) end}})
